#!/bin/sh

#SBATCH -J h2
#SBATCH -p silver
#SBATCH -N 1
#SBATCH -n 2
#SBATCH --time 48:00:00
#SBATCH -o %x.o%j
#SBATCH -e %x.e%j

ID=
JOBNAME=h2

export ORCA='/appl/orca_5_0_4/orca'
export PATH=$PATH:/appl/mpi/openmpi-4.1.5/bin
export LD_LIBRARY_PATH='/appl/mpi/openmpi-4.1.5/lib:/appl/orca_5_0_4'
export SCRATCH=/scratch/$ID/$JOBNAME
CURRENT=$(pwd)

rm -rf $SCRATCH
mkdir $SCRATCH
cp $CURRENT/$JOBNAME.in $SCRATCH
cd $SCRATCH
$ORCA $JOBNAME.in
sleep 1
mv * $CURRENT
rm -rf $SCRATCH
